.voice-top-title h2 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 2.8rem;
    letter-spacing: 6px;
}

.voice-top-title .text {
    font-size: 1.6rem;
    letter-spacing: 2px;
}

.voice-subtitle {
    background-color: #22c25f;
    color: white;
    text-align: center;
    padding: 10px 20px;
    font-size: 2.4rem;
    font-weight: 500;
    letter-spacing: 3px;
}

.voice-category h1 {
    text-align: center;
    margin: 20px auto;
    font-size: 4.6rem;
    color: black;
}

#newupdate {
    padding: 60px 0;
    background-color: #f5f5f0;
}

.newupdate-top-image {
    width: 500px;
    margin: 0 auto;
}


.newupdate_inner {
    max-width: 1200px;
}

.newupdate_text {
    width: 100%;
    padding: 0;
    margin: 0;

}


.content_area {
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
    padding: 30px 20px;
    box-sizing: border-box;
}

.tab-container {
    display: flex;
    margin: 45px 0;
    gap: 20px;
    justify-content: center;
}

.tab {
    font-size: 1.6rem;
    font-weight: 500;
    text-align: center;
    width: calc(100% / 9);
    border: 2px solid #22c25f;
    /* 緑色の枠線を付ける */
    border-radius: 100vh;
    /* 角を丸める */
    cursor: pointer;
}

.tab.active {
    background-color: #22c25f;
    color: white;
}

.content {
    display: none;
    text-align: center;
}

.content.show {
    display: block;
    align-items: center;
}

.content.show .btn_footer {
    margin: 50px 0;
}

a {
    text-decoration: none;
    color: #333;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}


.news {
    padding: 50px 0;
    background: #FFF7EA;
}

.voice-category-text {
    text-align: left;

}

.voice-category-text h2 {
    color: #22c25f;
}

.voice-link {
    background-color: #f5f5f5;
}

.voice-category-text p {
    font-size: 2rem;
}

.voice-date p {
    font-size: 1.6rem;
    letter-spacing: 2px;
}


.voice-link img {
    width: 30%;
    height: auto;
    object-fit: cover;
}

.sub_ttl {
    font-size: 30px;
    text-align: center;
    margin-bottom: 40px;
}

/* ここからがニュース記事のCSS */
.news_list_image {
    width: 500px;
    height: 350px;
}

.news_information {
    align-items: center;
}

.news_list {
    align-items: flex-start;
}

.news_list_item {
    padding: 25px 0;
}





.news_list_item a {
    position: relative;
    display: flex;
}

time {
    font-size: 20px;
    text-align: center;
}

.news_list_date {
    font-size: 15px;
    display: flex;
    flex-direction: column;
    margin-right: 15px;
    text-align: left;
    flex: 1;

}

.koumuten-tag {
    width: 6em;
    color: black;
    text-align: center;
    padding: 0 10px;
    border: 1px solid #333;
    display: inline;
    margin: 0 3px;
}

.news_item_kansei {
    background: #ff8c96;
    width: 6em;
    color: white;
    /* 親要素の文字サイズを基準 */
    text-align: center;
    margin-left: 20px;
    padding: 0 10px;
}

.news_item_koumuten {
    display: block;
    line-height: 50px;
    letter-spacing: 2.6px;
    font-size: 20px;
}

.news_item_text {
    display: block;
}

.news_list span {
    position: absolute;
    top: 50%;
    right: 0;
}



.btn,
a.btn,
button.btn {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    position: relative;
    display: inline-block;
    padding: 1rem 4rem;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: 0.1em;
    color: #212529;
    border-radius: 0.5rem;
    width: 40%;
}

.btn--koumuten,
a.btn--koumuten {
    color: #006934;
    border: solid 2px #006934;
}

.btn--koumuten:hover,
a.btn--koumuten:hover {
    color: #fff;
    background: #006934;
}

.koumuten-item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.news_list_item hr {
    margin: 40px 0;
    border: solid 1px #E6E6E6;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

/* iframe本体 */
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.voice-item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.btn--voice,
a.btn--voice {
    color: #22c25f;
    border: solid 2px #22c25f;
}

a.btn--voice:hover {
    color: white;
    background-color: #22c25f;

}

.tab.empty {
    border: 2px solid #888;
    color: #888 !important;
    cursor: not-allowed;
    pointer-events: none;
    opacity: 0.6;
}

/* --------------------構造見学会情報設定---------------------- */
@media screen and (max-width: 1024px) {
    .cover-text h1 {
        font-size: 6rem;
    }

    .voice-subtitle {
        font-size: 2rem;
    }
}

@media screen and (max-width: 625px) {
    .tab-container {
        display: flex;
        flex-wrap: wrap;
        margin: 20px 0;
        gap: 8px;
    }

    .content.show {
        text-align: center;
    }

    .tab {
        flex: 1 0 calc(33.333% - 8px);
        /* gap分を差し引く */
        box-sizing: border-box;
        width: 33.3333%;
        padding: 0 4px;
        margin: 0 0 8px;
        box-sizing: border-box;
    }

    .newupdate_text {
        text-align: justify;
    }

    .title {
        margin: 20px 0;
    }

    .arrow {
        display: none;
    }

    .news_list_item a {
        flex-direction: column;
        font-size: 14px;
    }


    .news_item_koumuten {
        font-size: 15px;
        line-height: 30px;
    }

    #newupdate {
        padding: 60px 16px;
    }

    .newupdate-top-image {
        width: 350px;
    }

    .news_list_date {
        margin: 0;
        margin-top: 20px;
    }

    .news_information {
        margin-bottom: 15px;
    }

    time {
        font-size: 15px;
    }

    .news_list_image {
        width: 100%;
        height: 100%;
    }

    .arrowgreen {
        display: none;
    }

    .arrowpink {
        display: none;
    }

    .koumuten-item {
        flex-direction: column;
    }

    .btn,
    a.btn,
    button.btn {
        width: 75%;
        margin: 10px 0;
        padding: 2rem 4rem;
        border-radius: 0;
    }

    .voice-link img {
        width: 100%;
    }

    .voice-category-text {
        padding: 0 20px;
        padding-bottom: 30px;
    }

    .voice-top-title h2 {
        font-size: 2.2rem;
        letter-spacing: 2px;
    }

    .voice-category h1 {
        font-size: 3.6rem;
    }

    .tab {
        font-size: 1.2rem;
    }

    .voice-category-text h2 {
        font-size: 2rem;
    }

    .voice-category-text p {
        font-size: 1.6rem;
    }

    .voice-subtitle {
        padding: 10px 10px;
    }


    .voice-item {
        flex-direction: column;
    }
}